USG20W-VPN (5.30 ABAR.0) -> 5.36(ABAR.2) - Firmware not compatible

Options
Aveliis
Aveliis Posts: 2
First Comment

Hello everyone,

I have an issue with an USG20W-VPN curently using 5.30(ABAR.0) firmware installed. Due to the SSL breach on the end of May we had to update the Firmware. Unfortunatly, the devise don't accept the Firmware, i have the error : "Firmware not compatible" (No other error when i'm using the cli "debug kernel consol-level 8")

I tried many install : ftp / manualy / USB install / Auto download from cloud … Always the same error.

That pretty embarasing - in one way, i can't use my device right now du to the SSL breach (and my custumers need it), and in another way i cannot update the firmware.

How can i solve this problem ?


Regards,

Guillaume Masson.

All Replies

  • Zyxel_Cooldia
    Zyxel_Cooldia Posts: 1,464  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Hi @Aveliis ,

    Please provide the device web gui access in PM for further checking.

  • Zyxel_Cooldia
    Zyxel_Cooldia Posts: 1,464  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Hi @Aveliis ,

    Thanks for the device remote access. the device is update to V5.36 patch 2 now. Please have a check.

  • Aveliis
    Aveliis Posts: 2
    First Comment
    Options

    Hello,

    That's prefect. Did i miss something ? What can I do if I'm facing the same issue next time ?

    In all case, thanks a lot and have a beautifull day.

    Regards,

    Guillaume. Masson.

  • Zyxel_Cooldia
    Zyxel_Cooldia Posts: 1,464  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Hi @Aveliis ,

    It's related to device flash usage. After freeing flash space, it can be updated succesfully.

  • AHGJSoree
    AHGJSoree Posts: 12  Freshman Member
    First Anniversary First Comment
    Options

    Hi, I am having the same issue on a ATP500. When SSH'ing into the system disk 1 (image) is 232MB and 48% in use. Flash is 2015MB and 18% in use. The new firmwar shoud fit as there is still 111MB left in image I guess. The new FW is 101MB in size. What else could be the problem?

Security Highlight